name: PHP 7
tags:
    - php7
title: PHP 7
description: PHP (Hypertext Preprocessor) is an open-source scripting language widely used, especially for web development and HTML integration
additionalProperties:
    key: php7
    name: PHP 7
    tags:
        - Runtime
    shortDescPt: PHP (Hypertext Preprocessor) é uma linguagem de script open-source largamente usada no mundo
    shortDescEn: PHP (Hypertext Preprocessor) is an open-source scripting language widely used
    type: php
    crossVersionUpdate: false
    limit: 0
    recommend: 115
    website: https://www.php.net/
    github: https://github.com/php/php-src
    document: https://php.net/docs.php
